Bug 132642 - create/own libsmbclient.so.0, use %_initrddir
Summary: create/own libsmbclient.so.0, use %_initrddir
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-15 13:53 UTC by Rex Dieter
Modified: 2014-08-31 23:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-18 17:44:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against samba-3.0.6-3 (3.14 KB, patch)
2004-09-15 13:56 UTC, Rex Dieter
no flags Details | Diff

Description Rex Dieter 2004-09-15 13:53:38 UTC
2 minor cleanups.

1.  libsmbclient.so.0: samba installs %_libdir/libsmbclient.so and
ldconfig creates an unowned %_libdir/libsmbclient.so.0

2.  A custom %initdir macro is used, when the standard %_initrddir
should be.

Comment 1 Rex Dieter 2004-09-15 13:56:55 UTC
Created attachment 103862 [details]
patch against samba-3.0.6-3

Comment 2 Rex Dieter 2004-11-18 17:44:37 UTC
Appears fixed in rawhide's samba-3.0.8-3


Note You need to log in before you can comment on or make changes to this bug.